Resume a paused monitor.
curl --request POST \
--url https://api.parallellabs.app/api/v0/monitors/{monitor_id}/resume \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/monitors/{monitor_id}/resume"
headers = {"X-API-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/monitors/{monitor_id}/resume', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"monitor": {
"aiFilterEnabled": true,
"companyId": "<string>",
"created_date": "<string>",
"filters": {},
"id": "<string>",
"keywords": [
"<string>"
],
"lastRunAt": "<string>",
"name": "<string>",
"notifyEmail": true,
"notifyInApp": true,
"notifyUserIds": [
"<string>"
],
"platforms": [
"<string>"
],
"status": "<string>",
"syncToListId": "<string>",
"totalMentionsFound": 123,
"updated_date": "<string>"
},
"success": true
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Monitors
Resume a paused monitor.
Reactivates a paused monitor so it will begin checking for new mentions again on its regular schedule.
POST
/
api
/
v0
/
monitors
/
{monitor_id}
/
resume
Resume a paused monitor.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
⌘I

